Subject: Trainer Candidate - Avantika Bisht Avantika
From: Avantika Bisht Avantika <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 02:08:44 -0400

| | Tech Support Test

Name | Avantika Bisht Avantika
E-mail | [email-masked]
Phone Number | (201306) 8307990834
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Himalaya Pride society, greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | TCS | Process associate | 17 march 2023 | 22k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | In TCS, i used to work as a kyc analyst and used to do aml/kyc checks for retail and commercial clients. Quality plays a very important role in every domain, in my domain i used to do the checker part as well as maker part.if maker has done any mistakes in his/her part,then i as a checker used to correct the part and give feedback to the maker via mail. i have experience in kyc remediation also.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | During the 1st quarter,Jan to March,we used to received cases in bulk and we have to maintain the SLA and TAT as well,along with the bulk volume. Quality is our topmost priority, so we used to allocate the maker part to the new teammates and checker part for the experienced teammates. We used to follow the 6 eyes method to minimise the chances of error. We have extended our shifts to pull up the maximum number of cases via FIFO method.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I feel that Good customer service is like doing the job in a prescribed manner while great customer service is doing the job while trying to understand the customer perspective and giving them the best resolution possible so that the customer feels that his/her feelings are heard.the customer will gain trust in the company's services and will preach good words to others also.
What according to you makes you a good candidate for this position? | I am a quick learner and adjusts easily with the environment and people. I'm a team player and possess good communication skills. I have worked for international clients and have good knowledge of my domain.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |